<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/assets/css/styles.css" />
    <script src="./assets/scripts/scripts.js"></script>
    <title>Github Profile</title>
  </head>
  <body>
    <header>
      <div>
        <h1>Github Profile</h1>
      </div>
    </header>

    <main>
      <div>
        <div>
          <input type="text" id="user" autocomplete="off" autofocus />
          <button id='pesquisar'>Pesquisar</button>
        </div>
        <div>
          <h2 style="padding: 10px" id="name">Felipe Mano</h2>
        </div>
        <div class="data">
          <div class="image">
            <img src="" id="foto" width="300px" />
          </div>
          <div class="rep">
            <div>
              <h2>Repositórios</h2>
              <h2 style="text-align: center" id="repdata"></h2>
            </div>
          </div>
        </div>
      </div>
      <hr />
      <div id="dados">
        <h2>Repositórios - Primeiros 100</h2>
        <ul id="rep"></ul>
      </div>
    </main>

    <!-- <footer>&copy Todos os direitos reservados</footer> -->
    
  </body>
</html>
